[Frugalware-devel] Maintainer needed for ROX

Gabriel C crazy at frugalware.org
Fri Feb 16 12:09:44 CET 2007


VOROSKOI Andras wrote:
> On Fri, Jan 05, 2007 at 01:58:57PM +0100, Gabriel C wrote:
>> All the ROX packages are not maintained for a long time now ( and I
>> guess some are already broken ).
> 
> IMO it's time to move ROX as we should not include it in 0.6 without
> m8r.
> 
> I would also vote for removing of frugalpkg, frugalrledit, gtkpacman,
> guzuta, jacman and libpypac.
> 
> Those are also broken imo. What do you think?
> 
> 

I agree with all but frugalrledit :) frugalrledit does work for me.

The foo_pacman_frontend are all broken and should go away.

ROX maybe we move it or nobuild it for 0.6 ?!


crazy




More information about the Frugalware-devel mailing list